version: '2'

services:
  node:
    build: ./node
    restart: always
    hostname: node
    container_name: node
    entrypoint:
      - /bin/sleep
      - infinity
    volumes:
      - ./follow:/follow 
    networks:
      mynet:
        ipv4_address: 172.131.0.101

networks:
  mynet:
    driver: bridge
    ipam:
      config:
      - subnet: 172.131.0.0/24
